Subject: New Misc chapters

From: Rusty Lusk <[email-masked]>
Date: Thu, 19 Sep 1996 23:22:42 -0500

The next two messages contain updates of the Misc 1.2 and Misc 2.0 chapters
that reflect decisions made during the last meeting and email discussion since
then.  This chapter is highly miscellaneous, and I am not sure that I have
correctly captured every issue that has been raised.  If there is something
that you have been following in Misc, please check that it has been properly
addressed.

Rusty